Bug 238459 - security/py-service_identity: Update to 18.1.0
Summary: security/py-service_identity: Update to 18.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-10 16:20 UTC by Steve Wills
Modified: 2019-06-18 02:01 UTC (History)
1 user (show)

See Also:
Axel.Rau: maintainer-feedback+


Attachments
patch (2.08 KB, patch)
2019-06-10 16:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-06-10 16:20:42 UTC
New version available, I'll post a patch
Comment 1 Steve Wills freebsd_committer 2019-06-10 16:20:48 UTC
Created attachment 204950 [details]
patch

patch to update port
Comment 2 Axel.Rau 2019-06-11 07:30:29 UTC
Patch tested with py27-calendarserver-9.1_2
Comment 3 commit-hook freebsd_committer 2019-06-18 02:00:32 UTC
A commit references this bug:

Author: swills
Date: Tue Jun 18 02:00:14 UTC 2019
New revision: 504461
URL: https://svnweb.freebsd.org/changeset/ports/504461

Log:
  security/py-service_identity: Update to 18.1.0

  PR:		238459
  Approved by:	Axel.Rau@Chaos1.DE (maintainer)

Changes:
  head/security/py-service_identity/Makefile
  head/security/py-service_identity/distinfo
Comment 4 Steve Wills freebsd_committer 2019-06-18 02:01:20 UTC
Committed, thanks!